GG

Unable to launch the application

Winows 7 sp1 64-bit

Java v7 (build 1.7.0-b147)

by ephem ya
Posted on Tue, 11/27/2012 - 13:55

Hi,

I had this problem, one of my users has updated his Java application and he couldn't launch aRIS.So we had to uninstall his update of Java and go back to old version.I think that ARIS ( I've got ARIS 7.1 )  doesn't works with the lastest version of Java.

Best regards,

0
by Frank Weyand
Posted on Tue, 11/27/2012 - 14:25

Hello,

There is a bug in the new Java version 7, which prevents ARIS Express to start.

http://www.ariscommunity.com/users/frank-weyand/2012-08-27-important-problems-starting-aris-express-bug-oracles-jre-jav…

If you installed the new version, maybe per automatical update, you need to go back to an older version of Java.

Sorry for any inconveniences. I hope, the new JRE version, where the bug have been fixed, will be released soon.

Bye,

Frank

0
by Nicolas PAECH
Posted on Wed, 11/28/2012 - 18:00

Guten Tag Herr Frank Weyand,

I did try latest JRE 7u10 beta on 23th nov 2012 : but no chance. I did install both 32 and 64 bits runtimes on my W7 Pro SP1 64 bits. That new computer never had older JRE than 7.

Relesease version comes soon! May I suppose the release version will not work and I still wait for 1.7.11?

My PC runs with W7 Pro 64 bits.

I did uninstalled both JRE, restart then installed JRE 6.0.37. Now ARIS Express runs fine.

I let you know that I will not let JRE 6 on computer as Oracle will stop support on february 2013.

You may understand that it is difficult to believe that bug comes from JRE. Do you know any other Java Web Start application not working with JRE7 ?

0
by Frank Weyand
Posted on Thu, 11/29/2012 - 08:44

Bonjour, monsieur Nicolas Paech,

In my tests with the 7u10, Express worked again. And according to responsible persons at Oracle themselve, it is a bug in the JRE.

 

0
by Vasily Gold
Posted on Wed, 01/09/2013 - 17:56

 

Unable to launch the application

Mac os 10.8.2

Java v7 u 10

0
by Nicolas PAECH
Posted on Thu, 11/29/2012 - 19:11

Thanks M. Weyand,

I may have no chance, then. Should it be because both 32 and 64 bits JRE were on (as you explained in another post) ?

It is normal to have both versions in order to satisfy all 32 and 64 applications may useJava (Internet Explore 32 and 64 b, Firefox, ...).

0
by Vasily Gold
Posted on Wed, 01/09/2013 - 17:39

 

Unable to launch the application

Mac os 10.8.2

Java v7 u 10

0

Featured achievement

Rookie
Say hello to the ARIS Community! Personalize your community experience by following forums or tags, liking a post or uploading a profile picture.
Recent Unlocks
  • SS
  • MZ
  • Profile picture for user kbiront
  • Profile picture for user Tony Iliev
  • Profile picture for user amandeep.7.singh
  • PacMan

Leaderboard

|
icon-arrow-down icon-arrow-cerulean-left icon-arrow-cerulean-right icon-arrow-down icon-arrow-left icon-arrow-right icon-arrow icon-back icon-close icon-comments icon-correct-answer icon-tick icon-download icon-facebook icon-flag icon-google-plus icon-hamburger icon-in icon-info icon-instagram icon-login-true icon-login icon-mail-notification icon-mail icon-mortarboard icon-newsletter icon-notification icon-pinterest icon-plus icon-rss icon-search icon-share icon-shield icon-snapchat icon-star icon-tutorials icon-twitter icon-universities icon-videos icon-views icon-whatsapp icon-xing icon-youtube icon-jobs icon-heart icon-heart2 aris-express bpm-glossary help-intro help-design Process_Mining_Icon help-publishing help-administration help-dashboarding help-archive help-risk icon-knowledge icon-question icon-events icon-message icon-more icon-pencil forum-icon icon-lock